
QGIS Application - Bug report #20681

Generate Shapefile to PostGIS

2018-11-30 02:40 AM - Jorge Manuel Alberto Castillo Can

Status: Closed

Priority: High

Assignee:

Category: Data Provider/PostGIS

Affected QGIS version:3.4.2 Regression?: No

Operating System: Window Server 2012 y windows 7 profesionalEasy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:Yes Copied to github as #: 28501

Description

User Feedback

Report Details

Crash ID: 2fc0ffe30890cd4aefeffa61c4e4ad1e7594d3c5

Stack Trace

QBitArray::QBitArray :

QgsProcessingContext::defaultEncoding :

QgsMapLayerModel::data :

QAbstractItemModel::match :

QgsMapLayerModel::removeLayers :

QMetaObject::activate :

QgsProject::layersWillBeRemoved :

QMetaObject::activate :

QgsMapLayerStore::layersWillBeRemoved :

QgsMapLayerStore::removeMapLayers :

QgsMapLayerStore::removeMapLayers :

QgsMapLayerStore::removeAllMapLayers :

QgsProject::clear :

QgisApp::closeProject :

QgisApp::fileNew :

QgisApp::fileClose :

QMetaObject::activate :

QAction::activate :

QMenu::actionGeometry :

QMenu::actionGeometry :

QMenu::mouseReleaseEvent :

QWidget::event :

QMenu::event :

QApplicationPrivate::notify_helper :

QApplication::notify :

QgsApplication::notify :

QCoreApplication::notifyInternal2 :

QApplicationPrivate::sendMouseEvent :

QSizePolicy::QSizePolicy :

QSizePolicy::QSizePolicy :

QApplicationPrivate::notify_helper :

QApplication::notify :

QgsApplication::notify :

QCoreApplication::notifyInternal2 :

QGuiApplicationPrivate::processMouseEvent :

QWindowSystemInterface::sendWindowSystemEvents :

QEventDispatcherWin32::processEvents :

TranslateMessageEx :

TranslateMessage :

QEventDispatcherWin32::processEvents :
qt_plugin_query_metadata :

QEventLoop::exec :

QCoreApplication::exec :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.2.3-Bonn

QGIS code revision: commit:9b176802e5

Compiled against Qt: 5.9.2

Running against Qt: 5.9.2

Compiled against GDAL: 2.2.4

Running against GDAL: 2.2.4

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 6.1.7601

History

#1 - 2018-11-30 08:46 AM - Giovanni Manghi

- Priority changed from Normal to High

- Status changed from Open to Feedback

Please add detailed steps about how replicate the issue.

#2 - 2019-02-24 12:56 AM - Giovanni Manghi

- Resolution set to no timely feedback

- Status changed from Feedback to Closed
